Application: gvSIG desktop - gvSIG bugs #4864
gvSIG Mobile form: Al afnadir un campo "label" o "labelwithline" salta error
04/30/2018 12:27 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.1-2852 (rev. org.gvsig.deskiop-2.0.222)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2850 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando anadimos un campo "label" o "labelwithline" salta un error

History

#1 - 04/30/2018 12:32 PM - Joaquin del Cerro Murciano

- Target version set to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/commit/e234c35e4d9ef67503fb26ecd28260851e2b6ac2

#2 - 02/18/2019 04:57 PM - Alvaro Anguix
- Status changed from Fixed to Closed
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/commit/e234c35e4d9ef67503fb26ecd28260851e2b6ac2

